

<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<title>INDIVIDU - KOPNUS</title>
<link rel="apple-touch-icon" href="spark/logo.png">
<link rel="shortcut icon" href="spark/logo.png">
<link rel="stylesheet" href="spark/spark-style.css">
<link rel="stylesheet" href="spark/font-awesome.min.css">
<script src="spark/jsontree.js"></script>
<style type="text/css"></style></head><body class="spa -report dark">
  <div class="app">
    <div class="layout">
<div class="header navbar">
<div class="vheader">
<div class="nav-logo">
<a href="#">
<div class="logo" style="background-image: url('spark/logo.png')"></div>
</a>
</div>
<ul class="nav-left">
<li class="search-box">
<a class="search-toggle" href="#">
<i class="search-icon fa fa-search"></i>
<i class="search-icon-close fa fa-close"></i>
</a>
</li>
<li class="search-input"><input id="search-tests" class="form-control" type="text" placeholder="Search..."></li>
</ul>
<ul class="nav-right">
<li class="m-r-10">
<a href="#"><span class="badge badge-primary">Extent Report Chanelling</span></a>
</li>
<li class="m-r-10">
<a href="#"><span class="badge badge-primary">Jan 3, 2023 02:13:30 PM</span></a>
</li>
</ul>
</div>
</div><div class="side-nav">
<div class="side-nav-inner">
<ul class="side-nav-menu">
<li class="nav-item dropdown" onclick="toggleView('dashboard-view')">
<a id="nav-dashboard" class="dropdown-toggle" href="#">
<span class="ico"><i class="fa fa-bar-chart"></i></span>
</a>
</li>
<li class="nav-item dropdown" onclick="toggleView('test-view')">
<a id="nav-test" class="dropdown-toggle" href="#">
<span class="ico"><i class="fa fa-list"></i></span>
</a>
</li>
<li class="nav-item dropdown" onclick="toggleView('author-view')">
<a id="nav-author" class="dropdown-toggle" href="#">
<span class="ico"><i class="fa fa-user"></i></span>
</a>
</li>
</ul>
</div>
</div>      <div class="vcontainer">
        <div class="main-content">
<div class="container-fluid p-4 view dashboard-view">
<div class="row">
<div class="col-md-3">
<div class="card"><div class="card-body">
<p class="m-b-0">Started</p>
<h3>Jan 3, 2023 02:13:30 PM</h3>
</div></div>
</div>
<div class="col-md-3">
<div class="card"><div class="card-body">
<p class="m-b-0">Ended</p>
<h3>Jan 3, 2023 02:23:56 PM</h3>
</div></div>
</div>
<div class="col-md-3">
<div class="card"><div class="card-body">
<p class="m-b-0 text-pass">Tests Passed</p>
<h3>10</h3>
</div></div>
</div>
<div class="col-md-3">
<div class="card"><div class="card-body">
<p class="m-b-0 text-fail">Tests Failed</p>
<h3>13</h3>
</div></div>
</div>
</div>
<div class="row">
<div class="col-md-6">
<div class="card">
<div class="card-header">
<h6 class="card-title">Tests</h6>
</div>
<div class="card-body">
<div class="">
<canvas id='parent-analysis' width='115' height='90'></canvas>
</div>
</div>
<div class="card-footer">
<div><small data-tooltip='43%'>
<b>10</b> tests passed
</small>
</div>
<div>
<small data-tooltip='56%'><b>13</b> tests failed,
<b>0</b> skipped, <b data-tooltip='0%'>0</b> others
</small>
</div>
</div>
</div>
</div>
<div class="col-md-6">
<div class="card">
<div class="card-header">
<h6 class="card-title">Log events</h6>
</div>
<div class="card-body">
<div class="">
<canvas id='events-analysis' width='115' height='90'></canvas>
</div>
</div>
<div class="card-footer">
<div><small data-tooltip='17%'><b>13</b> events passed</small></div>
<div>
<small data-tooltip='17%'><b>13</b> events failed,
<b data-tooltip='%'>50</b> others
</small>
</div>
</div>
</div>
</div>
</div>
<div class="row"><div class="col-md-12">
<div class="card"><div class="card-header"><p>Timeline</p></div>
<div class="card-body pt-0"><div>
<canvas id="timeline" height="120"></canvas>
</div></div>
</div>
</div></div>
<script>
var timeline = {
"TC_VAF_IDV 1 : Input No Aplikasi 17 karakter varchar":5.928,"TC_VAF_IDV 2 : Input NIK 16 karakter numerik":1.862,"TC_VAF_IDV 3 : Input NPWP 15 karakter numerik dengan plafon":3.47,"TC_VAF_IDV 4 : NPWP kosong dengan plafon < 50 juta":3.728,"TC_VAF_IDV 5 : Input Jenis Debitur : P":1.815,"TC_VAF_IDV 6 : Input Nama Debitur 60 karakter varchar":3.594,"TC_VAF_IDV 7 : Input Nama Debitur 59 karakter varchar":3.389,"TC_VAF_IDV 8 : Input Jangka Waktu Kredit = batas bawah range sesuai product profile":3.338,"TC_VAF_IDV 9 : Input Jangka Waktu Kredit = antara batas bawah dan batas atas range sesuai product profile":3.295,"TC_VAF_IDV 10 : Input Jangka Waktu Kredit = batas atas range sesuai product profile":3.437,"TC_VAF_IDV 11 : Input Interest Rate = batas bawah range sesuai product profile":3.434,"TC_VAF_IDV 12 : Input Interest Rate = antara batas bawah dan batas atas range sesuai product profile":3.378,"TC_VAF_IDV 13 : Input Interest Rate = batas atas range sesuai product profile":3.344,"TC_VAF_IDV 14 : Input Plafon = batas bawah range sesuai product profile":3.333,"TC_VAF_IDV 15 : Input Plafon = antara batas bawah dan batas atas range sesuai product profile":3.504,"TC_VAF_IDV 16 : Input Plafon = batas atas range sesuai product profile":3.28,"TC_VAF_IDV 17 : Input Mobile Phone Number 20 karakter numerik (62xxx)":3.282,"TC_VAF_IDV 18 : Input Mobile Phone Number 19 karakter numerik (62xxx)":3.289,"TC_VAF_IDV 19 : Input Remarks 40 karakter varchar":3.477,"TC_VAF_IDV 20 : Remarks kosong":3.401,"TC_VAF_IDV 21 : Input 2 data approval menggunakan NIK sama di 1 partner, plafon gabungan = limit eksposure debitur":11.469,"TC_VAF_IDV 22 : Input 2 data approval menggunakan NIK sama di 2 partner, plafon gabungan = limit eksposure debitur":241.759,"TC_VAF_IDV 23 : Verifikasi notifikasi setelah proses file approval":5.817
};
</script>
<div class="row">
<div class="col-lg-6 col-md-12 author-container">
<div class="card">
<div class="card-header"><p>Author</p></div>
<div class="card-body pb-0 pt-0"><table class="table table-sm table-bordered">
<thead><tr class="bg-gray"><th>Name</th><th>Passed</th><th>Failed</th><th>Skipped</th><th>Others</th><th>Passed %</th></tr></thead>
<tbody>
<tr>
<td>nanang^faisal</td>
<td>10</td>
<td>13</td>
<td>0</td>
<td>0</td>
<td>43.478%</td>
</tr>
</tbody>
</table></div>
</div>
</div>
<div class="col-lg-6 col-md-12 category-container">
<div class="card">
<div class="card-header"><p>Tags</p></div>
<div class="card-body pb-0 pt-0"><table class="table table-sm table-bordered">
<thead><tr class="bg-gray"><th>Name</th><th>Passed</th><th>Failed</th><th>Skipped</th><th>Others</th><th>Passed %</th></tr></thead><tbody>
<tr>
<td>Regression</td>
<td>10</td>
<td>13</td>
<td>0</td>
<td>0</td>
<td>43.478%</td>
</tr>
</tbody>
</table></div>
</div>
</div>
</div>
</div>
<script>
var statusGroup = {
parentCount: 5,
passParent: 10,
failParent: 13,
warningParent: 0,
skipParent: 0,
childCount: 5,
passChild: 0,
failChild: 0,
warningChild: 0,
skipChild: 0,
infoChild: 0,
grandChildCount: 5,
passGrandChild: 0,
failGrandChild: 0,
warningGrandChild: 0,
skipGrandChild: 0,
infoGrandChild: 0,
eventsCount: 5,
passEvents: 13,
failEvents: 13,
warningEvents: 0,
skipEvents: 0,
infoEvents: 50
};
</script><div class="test-wrapper row view test-view">
  <div class="test-list">
    <div class="test-list-tools">
<ul class="tools pull-left">
<li><a href="#"><span class="font-size-14">Tests</span></a></li>
</ul>
<ul class="tools text-right">
<li class="dropdown">
<a href="#" class="dropdown-toggle" data-toggle="dropdown"><i class="fa fa-exclamation-circle"></i></a>
<ul id="status-toggle" class="dropdown-menu dropdown-md p-v-0">
<a class="dropdown-item" status="pass" href="#"><span>Pass</span><span class="status success"></span></a>
<a class="dropdown-item" status="fail" href="#"><span>Fail</span><span class="status danger"></span></a>
<div class="dropdown-divider"></div>
<a status="clear" class="dropdown-item" href="#"><span>Clear</span><span class="pull-right"><i class="fa fa-close"></i></span></a>
</ul>
</li>
<li class="dropdown">
<a href="#" class="dropdown-toggle" data-toggle="dropdown"><i class="fa fa-user"></i></a>
<ul id="author-toggle" class="dropdown-menu dropdown-md p-v-0">
<a class="dropdown-item" href="#">nanang^faisal</a>
</ul>
</li>
<li class="dropdown">
<a href="#" class="dropdown-toggle" data-toggle="dropdown"><i class="fa fa-tag"></i></a>
<ul id="tag-toggle" class="dropdown-menu dropdown-md p-v-0">
<a class="dropdown-item" href="#">Regression</a>
</ul>
</li>
</ul>
</div>    <div class="test-list-wrapper scrollable">
      <ul class="test-list-item">
        <li class="test-item"  status="pass" test-id="6"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">TC_VAF_IDV 1 : Input No Aplikasi 17 karakter varchar</p>
            <p class="text-sm">
              <span>2:16:57 PM</span> / <span>00:00:05:928</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">TC_VAF_IDV 1 : Input No Aplikasi 17 karakter varchar</h5>
<span class='badge badge-success'>01.03.2023 2:16:57 PM</span>
<span class='badge badge-danger'>01.03.2023 2:17:03 PM</span>
<span class='badge badge-default'>00:00:05:928</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=6</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>2:16:57 PM</td>
        <td>
          Expected Result: File berhasil diproses dan No Aplikasi tampil di LOS
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log pass-bg">Pass</span></td>
        <td>2:17:01 PM</td>
        <td>
          <ul><li>Expected CSV: L000133IDLW141331</li><li>Actual UI: L000133IDLW141331</li></ul>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>2:17:03 PM</td>
        <td>
          
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='validationApprovalFile030120/03012023-141701.png' src="validationApprovalFile030120/03012023-141701.png">
    
    </div></div>
        </td>
      </tr>
  </tbody>
</table>
</div>
          </div>
        </li>
        <li class="test-item"  status="pass" test-id="8"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">TC_VAF_IDV 2 : Input NIK 16 karakter numerik</p>
            <p class="text-sm">
              <span>2:17:05 PM</span> / <span>00:00:01:862</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">TC_VAF_IDV 2 : Input NIK 16 karakter numerik</h5>
<span class='badge badge-success'>01.03.2023 2:17:05 PM</span>
<span class='badge badge-danger'>01.03.2023 2:17:07 PM</span>
<span class='badge badge-default'>00:00:01:862</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=8</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>2:17:05 PM</td>
        <td>
          Expected Result: File berhasil diproses dan NIK tampil di LOS
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log pass-bg">Pass</span></td>
        <td>2:17:05 PM</td>
        <td>
          <ul><li>Expected CSV: 3273251404858442</li><li>Actual UI: 3273251404858442</li></ul>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>2:17:07 PM</td>
        <td>
          
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='validationApprovalFile030120/03012023-141705.png' src="validationApprovalFile030120/03012023-141705.png">
    
    </div></div>
        </td>
      </tr>
  </tbody>
</table>
</div>
          </div>
        </li>
        <li class="test-item"  status="fail" test-id="10"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">TC_VAF_IDV 3 : Input NPWP 15 karakter numerik dengan plafon</p>
            <p class="text-sm">
              <span>2:17:07 PM</span> / <span>00:00:03:470</span>
              <span class="badge fail-bg log float-right">Fail</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-fail">TC_VAF_IDV 3 : Input NPWP 15 karakter numerik dengan plafon</h5>
<span class='badge badge-success'>01.03.2023 2:17:07 PM</span>
<span class='badge badge-danger'>01.03.2023 2:17:11 PM</span>
<span class='badge badge-default'>00:00:03:470</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=10</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>2:17:08 PM</td>
        <td>
          Expected Result: File berhasil diproses dan NPWP tampil di LOS
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log fail-bg">Fail</span></td>
        <td>2:17:09 PM</td>
        <td>
          <ul><li>Expected CSV: 265111511476514</li><li>Actual UI: 26.511.151.1-476.514</li></ul>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>2:17:11 PM</td>
        <td>
          
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='validationApprovalFile030120/03012023-141709.png' src="validationApprovalFile030120/03012023-141709.png">
    
    </div></div>
        </td>
      </tr>
  </tbody>
</table>
</div>
          </div>
        </li>
        <li class="test-item"  status="pass" test-id="11"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">TC_VAF_IDV 4 : NPWP kosong dengan plafon < 50 juta</p>
            <p class="text-sm">
              <span>2:17:12 PM</span> / <span>00:00:03:728</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">TC_VAF_IDV 4 : NPWP kosong dengan plafon < 50 juta</h5>
<span class='badge badge-success'>01.03.2023 2:17:12 PM</span>
<span class='badge badge-danger'>01.03.2023 2:17:16 PM</span>
<span class='badge badge-default'>00:00:03:728</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=11</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>2:17:12 PM</td>
        <td>
          Expected Result: File berhasil diproses dan NPWP kosong di LOS
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log pass-bg">Pass</span></td>
        <td>2:17:14 PM</td>
        <td>
          <ul><li>Expected CSV: </li><li>Actual UI: </li></ul>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>2:17:16 PM</td>
        <td>
          
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='validationApprovalFile030120/03012023-141714.png' src="validationApprovalFile030120/03012023-141714.png">
    
    </div></div>
        </td>
      </tr>
  </tbody>
</table>
</div>
          </div>
        </li>
        <li class="test-item"  status="fail" test-id="13"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">TC_VAF_IDV 5 : Input Jenis Debitur : P</p>
            <p class="text-sm">
              <span>2:17:16 PM</span> / <span>00:00:01:815</span>
              <span class="badge fail-bg log float-right">Fail</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-fail">TC_VAF_IDV 5 : Input Jenis Debitur : P</h5>
<span class='badge badge-success'>01.03.2023 2:17:16 PM</span>
<span class='badge badge-danger'>01.03.2023 2:17:18 PM</span>
<span class='badge badge-default'>00:00:01:815</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=13</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>2:17:17 PM</td>
        <td>
          Expected Result: File berhasil diproses dan Jenis Debitur tampil di LOS : Perseorangan
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log fail-bg">Fail</span></td>
        <td>2:17:17 PM</td>
        <td>
          <ul><li>Expected CSV: P</li><li>Actual UI: Perseorangan</li></ul>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>2:17:18 PM</td>
        <td>
          
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='validationApprovalFile030120/03012023-141717.png' src="validationApprovalFile030120/03012023-141717.png">
    
    </div></div>
        </td>
      </tr>
  </tbody>
</table>
</div>
          </div>
        </li>
        <li class="test-item"  status="pass" test-id="15"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">TC_VAF_IDV 6 : Input Nama Debitur 60 karakter varchar</p>
            <p class="text-sm">
              <span>2:17:19 PM</span> / <span>00:00:03:594</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">TC_VAF_IDV 6 : Input Nama Debitur 60 karakter varchar</h5>
<span class='badge badge-success'>01.03.2023 2:17:19 PM</span>
<span class='badge badge-danger'>01.03.2023 2:17:23 PM</span>
<span class='badge badge-default'>00:00:03:594</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=15</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>2:17:19 PM</td>
        <td>
          Expected Result: File berhasil diproses dan Nama Debitur tampil di LOS
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log pass-bg">Pass</span></td>
        <td>2:17:21 PM</td>
        <td>
          <ul><li>Expected CSV: automationIDV T4FT141331MJIOPLKMNBVCXMNJKLOPUHNJKIOLMNJKIP60</li><li>Actual UI: automationIDV T4FT141331MJIOPLKMNBVCXMNJKLOPUHNJKIOLMNJKIP60</li></ul>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>2:17:23 PM</td>
        <td>
          
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='validationApprovalFile030120/03012023-141721.png' src="validationApprovalFile030120/03012023-141721.png">
    
    </div></div>
        </td>
      </tr>
  </tbody>
</table>
</div>
          </div>
        </li>
        <li class="test-item"  status="pass" test-id="16"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">TC_VAF_IDV 7 : Input Nama Debitur 59 karakter varchar</p>
            <p class="text-sm">
              <span>2:17:24 PM</span> / <span>00:00:03:389</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">TC_VAF_IDV 7 : Input Nama Debitur 59 karakter varchar</h5>
<span class='badge badge-success'>01.03.2023 2:17:24 PM</span>
<span class='badge badge-danger'>01.03.2023 2:17:27 PM</span>
<span class='badge badge-default'>00:00:03:389</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=16</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>2:17:24 PM</td>
        <td>
          Expected Result: File berhasil diproses dan Nama Debitur tampil di LOS
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log pass-bg">Pass</span></td>
        <td>2:17:25 PM</td>
        <td>
          <ul><li>Expected CSV: automationIDV B4BW141331MJIOPLKMNBVCXMNJKLOPUHNJKIOLMNJKI59</li><li>Actual UI: automationIDV B4BW141331MJIOPLKMNBVCXMNJKLOPUHNJKIOLMNJKI59</li></ul>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>2:17:27 PM</td>
        <td>
          
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='validationApprovalFile030120/03012023-141725.png' src="validationApprovalFile030120/03012023-141725.png">
    
    </div></div>
        </td>
      </tr>
  </tbody>
</table>
</div>
          </div>
        </li>
        <li class="test-item"  status="fail" test-id="18"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">TC_VAF_IDV 8 : Input Jangka Waktu Kredit = batas bawah range sesuai product profile</p>
            <p class="text-sm">
              <span>2:17:28 PM</span> / <span>00:00:03:338</span>
              <span class="badge fail-bg log float-right">Fail</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-fail">TC_VAF_IDV 8 : Input Jangka Waktu Kredit = batas bawah range sesuai product profile</h5>
<span class='badge badge-success'>01.03.2023 2:17:28 PM</span>
<span class='badge badge-danger'>01.03.2023 2:17:31 PM</span>
<span class='badge badge-default'>00:00:03:338</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=18</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>2:17:28 PM</td>
        <td>
          Expected Result: File berhasil diproses dan Jangka Waktu Kredit tampil di LOS
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log fail-bg">Fail</span></td>
        <td>2:17:29 PM</td>
        <td>
          <ul><li>Expected CSV: 012</li><li>Actual UI: 12 Bulan</li></ul>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>2:17:31 PM</td>
        <td>
          
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='validationApprovalFile030120/03012023-141730.png' src="validationApprovalFile030120/03012023-141730.png">
    
    </div></div>
        </td>
      </tr>
  </tbody>
</table>
</div>
          </div>
        </li>
        <li class="test-item"  status="fail" test-id="19"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">TC_VAF_IDV 9 : Input Jangka Waktu Kredit = antara batas bawah dan batas atas range sesuai product profile</p>
            <p class="text-sm">
              <span>2:17:32 PM</span> / <span>00:00:03:295</span>
              <span class="badge fail-bg log float-right">Fail</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-fail">TC_VAF_IDV 9 : Input Jangka Waktu Kredit = antara batas bawah dan batas atas range sesuai product profile</h5>
<span class='badge badge-success'>01.03.2023 2:17:32 PM</span>
<span class='badge badge-danger'>01.03.2023 2:17:35 PM</span>
<span class='badge badge-default'>00:00:03:295</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=19</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>2:17:32 PM</td>
        <td>
          Expected Result: File berhasil diproses dan Jangka Waktu Kredit tampil di LOS
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log fail-bg">Fail</span></td>
        <td>2:17:34 PM</td>
        <td>
          <ul><li>Expected CSV: 060</li><li>Actual UI: 60 Bulan</li></ul>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>2:17:35 PM</td>
        <td>
          
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='validationApprovalFile030120/03012023-141734.png' src="validationApprovalFile030120/03012023-141734.png">
    
    </div></div>
        </td>
      </tr>
  </tbody>
</table>
</div>
          </div>
        </li>
        <li class="test-item"  status="fail" test-id="20"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">TC_VAF_IDV 10 : Input Jangka Waktu Kredit = batas atas range sesuai product profile</p>
            <p class="text-sm">
              <span>2:17:36 PM</span> / <span>00:00:03:437</span>
              <span class="badge fail-bg log float-right">Fail</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-fail">TC_VAF_IDV 10 : Input Jangka Waktu Kredit = batas atas range sesuai product profile</h5>
<span class='badge badge-success'>01.03.2023 2:17:36 PM</span>
<span class='badge badge-danger'>01.03.2023 2:17:40 PM</span>
<span class='badge badge-default'>00:00:03:437</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=20</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>2:17:36 PM</td>
        <td>
          Expected Result: File berhasil diproses dan Jangka Waktu Kredit tampil di LOS
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log fail-bg">Fail</span></td>
        <td>2:17:38 PM</td>
        <td>
          <ul><li>Expected CSV: 120</li><li>Actual UI: 120 Bulan</li></ul>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>2:17:40 PM</td>
        <td>
          
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='validationApprovalFile030120/03012023-141738.png' src="validationApprovalFile030120/03012023-141738.png">
    
    </div></div>
        </td>
      </tr>
  </tbody>
</table>
</div>
          </div>
        </li>
        <li class="test-item"  status="fail" test-id="22"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">TC_VAF_IDV 11 : Input Interest Rate = batas bawah range sesuai product profile</p>
            <p class="text-sm">
              <span>2:17:40 PM</span> / <span>00:00:03:434</span>
              <span class="badge fail-bg log float-right">Fail</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-fail">TC_VAF_IDV 11 : Input Interest Rate = batas bawah range sesuai product profile</h5>
<span class='badge badge-success'>01.03.2023 2:17:40 PM</span>
<span class='badge badge-danger'>01.03.2023 2:17:44 PM</span>
<span class='badge badge-default'>00:00:03:434</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=22</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>2:17:41 PM</td>
        <td>
          Expected Result: File berhasil diproses dan Interest Rate tampil di LOS
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log fail-bg">Fail</span></td>
        <td>2:17:42 PM</td>
        <td>
          <ul><li>Expected CSV: 00800</li><li>Actual UI: 8%</li></ul>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>2:17:44 PM</td>
        <td>
          
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='validationApprovalFile030120/03012023-141742.png' src="validationApprovalFile030120/03012023-141742.png">
    
    </div></div>
        </td>
      </tr>
  </tbody>
</table>
</div>
          </div>
        </li>
        <li class="test-item"  status="fail" test-id="23"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">TC_VAF_IDV 12 : Input Interest Rate = antara batas bawah dan batas atas range sesuai product profile</p>
            <p class="text-sm">
              <span>2:17:45 PM</span> / <span>00:00:03:378</span>
              <span class="badge fail-bg log float-right">Fail</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-fail">TC_VAF_IDV 12 : Input Interest Rate = antara batas bawah dan batas atas range sesuai product profile</h5>
<span class='badge badge-success'>01.03.2023 2:17:45 PM</span>
<span class='badge badge-danger'>01.03.2023 2:17:48 PM</span>
<span class='badge badge-default'>00:00:03:378</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=23</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>2:17:45 PM</td>
        <td>
          Expected Result: File berhasil diproses dan Interest Rate tampil di LOS
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log fail-bg">Fail</span></td>
        <td>2:17:47 PM</td>
        <td>
          <ul><li>Expected CSV: 00975</li><li>Actual UI: 9.75%</li></ul>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>2:17:48 PM</td>
        <td>
          
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='validationApprovalFile030120/03012023-141747.png' src="validationApprovalFile030120/03012023-141747.png">
    
    </div></div>
        </td>
      </tr>
  </tbody>
</table>
</div>
          </div>
        </li>
        <li class="test-item"  status="fail" test-id="24"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">TC_VAF_IDV 13 : Input Interest Rate = batas atas range sesuai product profile</p>
            <p class="text-sm">
              <span>2:17:49 PM</span> / <span>00:00:03:344</span>
              <span class="badge fail-bg log float-right">Fail</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-fail">TC_VAF_IDV 13 : Input Interest Rate = batas atas range sesuai product profile</h5>
<span class='badge badge-success'>01.03.2023 2:17:49 PM</span>
<span class='badge badge-danger'>01.03.2023 2:17:52 PM</span>
<span class='badge badge-default'>00:00:03:344</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=24</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>2:17:49 PM</td>
        <td>
          Expected Result: File berhasil diproses dan Interest Rate tampil di LOS
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log fail-bg">Fail</span></td>
        <td>2:17:51 PM</td>
        <td>
          <ul><li>Expected CSV: 01100</li><li>Actual UI: 11%</li></ul>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>2:17:52 PM</td>
        <td>
          
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='validationApprovalFile030120/03012023-141751.png' src="validationApprovalFile030120/03012023-141751.png">
    
    </div></div>
        </td>
      </tr>
  </tbody>
</table>
</div>
          </div>
        </li>
        <li class="test-item"  status="fail" test-id="26"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">TC_VAF_IDV 14 : Input Plafon = batas bawah range sesuai product profile</p>
            <p class="text-sm">
              <span>2:17:53 PM</span> / <span>00:00:03:333</span>
              <span class="badge fail-bg log float-right">Fail</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-fail">TC_VAF_IDV 14 : Input Plafon = batas bawah range sesuai product profile</h5>
<span class='badge badge-success'>01.03.2023 2:17:53 PM</span>
<span class='badge badge-danger'>01.03.2023 2:17:57 PM</span>
<span class='badge badge-default'>00:00:03:333</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=26</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>2:17:53 PM</td>
        <td>
          Expected Result: File berhasil diproses dan Plafon tampil di LOS
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log fail-bg">Fail</span></td>
        <td>2:17:55 PM</td>
        <td>
          <ul><li>Expected CSV: 000000100000000</li><li>Actual UI: Rp. 1.000.000</li></ul>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>2:17:57 PM</td>
        <td>
          
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='validationApprovalFile030120/03012023-141755.png' src="validationApprovalFile030120/03012023-141755.png">
    
    </div></div>
        </td>
      </tr>
  </tbody>
</table>
</div>
          </div>
        </li>
        <li class="test-item"  status="fail" test-id="27"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">TC_VAF_IDV 15 : Input Plafon = antara batas bawah dan batas atas range sesuai product profile</p>
            <p class="text-sm">
              <span>2:17:58 PM</span> / <span>00:00:03:504</span>
              <span class="badge fail-bg log float-right">Fail</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-fail">TC_VAF_IDV 15 : Input Plafon = antara batas bawah dan batas atas range sesuai product profile</h5>
<span class='badge badge-success'>01.03.2023 2:17:58 PM</span>
<span class='badge badge-danger'>01.03.2023 2:18:01 PM</span>
<span class='badge badge-default'>00:00:03:504</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=27</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>2:17:58 PM</td>
        <td>
          Expected Result: File berhasil diproses dan Plafon tampil di LOS
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log fail-bg">Fail</span></td>
        <td>2:17:59 PM</td>
        <td>
          <ul><li>Expected CSV: 000005000000000</li><li>Actual UI: Rp. 50.000.000</li></ul>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>2:18:01 PM</td>
        <td>
          
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='validationApprovalFile030120/03012023-141759.png' src="validationApprovalFile030120/03012023-141759.png">
    
    </div></div>
        </td>
      </tr>
  </tbody>
</table>
</div>
          </div>
        </li>
        <li class="test-item"  status="fail" test-id="28"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">TC_VAF_IDV 16 : Input Plafon = batas atas range sesuai product profile</p>
            <p class="text-sm">
              <span>2:18:02 PM</span> / <span>00:00:03:280</span>
              <span class="badge fail-bg log float-right">Fail</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-fail">TC_VAF_IDV 16 : Input Plafon = batas atas range sesuai product profile</h5>
<span class='badge badge-success'>01.03.2023 2:18:02 PM</span>
<span class='badge badge-danger'>01.03.2023 2:18:05 PM</span>
<span class='badge badge-default'>00:00:03:280</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=28</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>2:18:02 PM</td>
        <td>
          Expected Result: File berhasil diproses dan Plafon tampil di LOS
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log fail-bg">Fail</span></td>
        <td>2:18:04 PM</td>
        <td>
          <ul><li>Expected CSV: 000010000000000</li><li>Actual UI: Rp. 100.000.000</li></ul>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>2:18:05 PM</td>
        <td>
          
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='validationApprovalFile030120/03012023-141804.png' src="validationApprovalFile030120/03012023-141804.png">
    
    </div></div>
        </td>
      </tr>
  </tbody>
</table>
</div>
          </div>
        </li>
        <li class="test-item"  status="pass" test-id="30"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">TC_VAF_IDV 17 : Input Mobile Phone Number 20 karakter numerik (62xxx)</p>
            <p class="text-sm">
              <span>2:18:06 PM</span> / <span>00:00:03:282</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">TC_VAF_IDV 17 : Input Mobile Phone Number 20 karakter numerik (62xxx)</h5>
<span class='badge badge-success'>01.03.2023 2:18:06 PM</span>
<span class='badge badge-danger'>01.03.2023 2:18:10 PM</span>
<span class='badge badge-default'>00:00:03:282</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=30</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>2:18:06 PM</td>
        <td>
          Expected Result: File berhasil diproses dan Mobile Phone Number tampil di LOS
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log pass-bg">Pass</span></td>
        <td>2:18:08 PM</td>
        <td>
          <ul><li>Expected CSV: 62834689591634567820</li><li>Actual UI: 62834689591634567820</li></ul>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>2:18:10 PM</td>
        <td>
          
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='validationApprovalFile030120/03012023-141808.png' src="validationApprovalFile030120/03012023-141808.png">
    
    </div></div>
        </td>
      </tr>
  </tbody>
</table>
</div>
          </div>
        </li>
        <li class="test-item"  status="pass" test-id="31"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">TC_VAF_IDV 18 : Input Mobile Phone Number 19 karakter numerik (62xxx)</p>
            <p class="text-sm">
              <span>2:18:10 PM</span> / <span>00:00:03:289</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">TC_VAF_IDV 18 : Input Mobile Phone Number 19 karakter numerik (62xxx)</h5>
<span class='badge badge-success'>01.03.2023 2:18:10 PM</span>
<span class='badge badge-danger'>01.03.2023 2:18:14 PM</span>
<span class='badge badge-default'>00:00:03:289</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=31</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>2:18:11 PM</td>
        <td>
          Expected Result: File berhasil diproses dan Mobile Phone Number tampil di LOS
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log pass-bg">Pass</span></td>
        <td>2:18:12 PM</td>
        <td>
          <ul><li>Expected CSV: 6283468959163456719</li><li>Actual UI: 6283468959163456719</li></ul>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>2:18:14 PM</td>
        <td>
          
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='validationApprovalFile030120/03012023-141812.png' src="validationApprovalFile030120/03012023-141812.png">
    
    </div></div>
        </td>
      </tr>
  </tbody>
</table>
</div>
          </div>
        </li>
        <li class="test-item"  status="pass" test-id="33"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">TC_VAF_IDV 19 : Input Remarks 40 karakter varchar</p>
            <p class="text-sm">
              <span>2:18:15 PM</span> / <span>00:00:03:477</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">TC_VAF_IDV 19 : Input Remarks 40 karakter varchar</h5>
<span class='badge badge-success'>01.03.2023 2:18:15 PM</span>
<span class='badge badge-danger'>01.03.2023 2:18:18 PM</span>
<span class='badge badge-default'>00:00:03:477</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=33</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>2:18:15 PM</td>
        <td>
          Expected Result: File berhasil diproses dan Remarks tampil di LOS
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log pass-bg">Pass</span></td>
        <td>2:18:16 PM</td>
        <td>
          <ul><li>Expected CSV: 40Karakter40Karakter40Karakter40Karakter</li><li>Actual UI: 40Karakter40Karakter40Karakter40Karakter</li></ul>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>2:18:18 PM</td>
        <td>
          
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='validationApprovalFile030120/03012023-141816.png' src="validationApprovalFile030120/03012023-141816.png">
    
    </div></div>
        </td>
      </tr>
  </tbody>
</table>
</div>
          </div>
        </li>
        <li class="test-item"  status="pass" test-id="34"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">TC_VAF_IDV 20 : Remarks kosong</p>
            <p class="text-sm">
              <span>2:18:19 PM</span> / <span>00:00:03:401</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">TC_VAF_IDV 20 : Remarks kosong</h5>
<span class='badge badge-success'>01.03.2023 2:18:19 PM</span>
<span class='badge badge-danger'>01.03.2023 2:18:22 PM</span>
<span class='badge badge-default'>00:00:03:401</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=34</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>2:18:19 PM</td>
        <td>
          Expected Result: File berhasil diproses dan Remarks kosong di LOS
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log pass-bg">Pass</span></td>
        <td>2:18:21 PM</td>
        <td>
          <ul><li>Expected CSV: </li><li>Actual UI: </li></ul>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>2:18:22 PM</td>
        <td>
          
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='validationApprovalFile030120/03012023-141821.png' src="validationApprovalFile030120/03012023-141821.png">
    
    </div></div>
        </td>
      </tr>
  </tbody>
</table>
</div>
          </div>
        </li>
        <li class="test-item"  status="fail" test-id="36"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">TC_VAF_IDV 21 : Input 2 data approval menggunakan NIK sama di 1 partner, plafon gabungan = limit eksposure debitur</p>
            <p class="text-sm">
              <span>2:18:23 PM</span> / <span>00:00:11:469</span>
              <span class="badge fail-bg log float-right">Fail</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-fail">TC_VAF_IDV 21 : Input 2 data approval menggunakan NIK sama di 1 partner, plafon gabungan = limit eksposure debitur</h5>
<span class='badge badge-success'>01.03.2023 2:18:23 PM</span>
<span class='badge badge-danger'>01.03.2023 2:18:35 PM</span>
<span class='badge badge-default'>00:00:11:469</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=36</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>2:18:23 PM</td>
        <td>
          Expected Result: File berhasil diproses dan tampil di LOS
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>2:18:27 PM</td>
        <td>
          
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='validationApprovalFile030120/03012023-141825.png' src="validationApprovalFile030120/03012023-141825.png">
    
    </div></div>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>2:18:31 PM</td>
        <td>
          
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='validationApprovalFile030120/03012023-141830.png' src="validationApprovalFile030120/03012023-141830.png">
    
    </div></div>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log pass-bg">Pass</span></td>
        <td>2:18:31 PM</td>
        <td>
          <div class='row'>
 <div class='col-md-12'>
  <textarea readonly class='code-block'>|Rp. 59.000.000|Rp. 53.000.000</textarea>
 </div>
</div>

        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log fail-bg">Fail</span></td>
        <td>2:18:32 PM</td>
        <td>
          <ul><li>Expected CSV: Rp112.000.000,00</li><li>Actual UI: 112000000</li></ul>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>2:18:35 PM</td>
        <td>
          
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='validationApprovalFile030120/03012023-141833.png' src="validationApprovalFile030120/03012023-141833.png">
    
    </div></div>
        </td>
      </tr>
  </tbody>
</table>
</div>
          </div>
        </li>
        <li class="test-item"  status="fail" test-id="38"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">TC_VAF_IDV 22 : Input 2 data approval menggunakan NIK sama di 2 partner, plafon gabungan = limit eksposure debitur</p>
            <p class="text-sm">
              <span>2:18:36 PM</span> / <span>00:04:01:759</span>
              <span class="badge fail-bg log float-right">Fail</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-fail">TC_VAF_IDV 22 : Input 2 data approval menggunakan NIK sama di 2 partner, plafon gabungan = limit eksposure debitur</h5>
<span class='badge badge-success'>01.03.2023 2:18:36 PM</span>
<span class='badge badge-danger'>01.03.2023 2:22:37 PM</span>
<span class='badge badge-default'>00:04:01:759</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=38</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>2:18:36 PM</td>
        <td>
          Expected Result: File berhasil diproses dan tampil di LOS
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>2:22:29 PM</td>
        <td>
          
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='validationApprovalFile030120/03012023-142227.png' src="validationApprovalFile030120/03012023-142227.png">
    
    </div></div>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>2:22:34 PM</td>
        <td>
          
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='validationApprovalFile030120/03012023-142232.png' src="validationApprovalFile030120/03012023-142232.png">
    
    </div></div>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log pass-bg">Pass</span></td>
        <td>2:22:34 PM</td>
        <td>
          <div class='row'>
 <div class='col-md-12'>
  <textarea readonly class='code-block'>|Rp. 100.000.000|Rp. 12.000.000</textarea>
 </div>
</div>

        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log fail-bg">Fail</span></td>
        <td>2:22:36 PM</td>
        <td>
          <ul><li>Expected CSV: Rp112.000.000,00</li><li>Actual UI: 112000000</li></ul>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>2:22:37 PM</td>
        <td>
          
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='validationApprovalFile030120/03012023-142236.png' src="validationApprovalFile030120/03012023-142236.png">
    
    </div></div>
        </td>
      </tr>
  </tbody>
</table>
</div>
          </div>
        </li>
        <li class="test-item"  status="pass" test-id="40"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">TC_VAF_IDV 23 : Verifikasi notifikasi setelah proses file approval</p>
            <p class="text-sm">
              <span>2:23:49 PM</span> / <span>00:00:05:817</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">TC_VAF_IDV 23 : Verifikasi notifikasi setelah proses file approval</h5>
<span class='badge badge-success'>01.03.2023 2:23:49 PM</span>
<span class='badge badge-danger'>01.03.2023 2:23:55 PM</span>
<span class='badge badge-default'>00:00:05:817</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=40</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>2:23:49 PM</td>
        <td>
          Expected Result: Tampil notifikasi di LOS "Terdapat file approval baru dari partner xxx untuk tanggal DDMMMYYYY, mohon segera direview dan diberikan keputusan maksimal 16:30 WIB hari ini via LOS"
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log pass-bg">Pass</span></td>
        <td>2:23:51 PM</td>
        <td>
          <ul><li>Actual result UI: Terdapat file approval baru dari partner KOPNUS untuk tanggal 03 Jan 2023, mohon segera direview dan diberikan keputusan maksimal 16:30 WIB hari ini via LOS</li></ul>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log pass-bg">Pass</span></td>
        <td>2:23:53 PM</td>
        <td>
          <ul><li>Actual result UI: true</li></ul>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>2:23:55 PM</td>
        <td>
          
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='validationApprovalFile030120/03012023-142353.png' src="validationApprovalFile030120/03012023-142353.png">
    
    </div></div>
        </td>
      </tr>
  </tbody>
</table>
</div>
          </div>
        </li>
      </ul>
    </div>
  </div>
<div class="test-content scrollable">
<div class="test-content-tools">
<ul><li><a class="back-to-test" href="#"><i class="fa fa-arrow-left"></i></a></li></ul>
</div>
<div class="test-content-detail"><div class="detail-body"></div></div>
</div></div>
<div class="test-wrapper row view author-view attributes-view">
<div class="test-list">
<div class="test-list-tools">
<ul class="tools pull-left"><li><a href=""><span class="font-size-14">Author</span></a></li></ul>
<ul class="tools text-right"><li><a href="#"><span class="badge badge-primary">1</span></a></li></ul>
</div>
<div class="test-list-wrapper scrollable">
<ul class="test-list-item">
<li class="test-item">
<div class="test-detail">
<span class="meta">
<span class='badge log pass-bg'>10</span>
<span class='badge log badge-danger'>13</span>
</span>
<p class="name">nanang^faisal</p>
<p class="duration text-sm">23 tests</p>
</div>
<div class="test-contents d-none">
<div class="info">
<h4>nanang^faisal</h4>
<span status="pass" class='badge log pass-bg'>10 passed</span>
<span status="fail" class='badge log badge-danger'>13 failed</span>
</div>
<table class='table table-sm mt-4'>
<thead>
<tr>
<th class="status-col">Status</th>
<th class="timestamp-col">Timestamp</th>
<th>TestName</th>
</tr>
</thead>
<tbody>
<tr class="tag-test-status" status="pass">
<td><span class="badge log pass-bg">Pass</span></td>
<td>14:16:57 PM</td>
<td>
<a href="#" class="linked" test-id='6' id='6'>TC_VAF_IDV 1 : Input No Aplikasi 17 karakter varchar</a>
</td>
</tr>
<tr class="tag-test-status" status="pass">
<td><span class="badge log pass-bg">Pass</span></td>
<td>14:17:05 PM</td>
<td>
<a href="#" class="linked" test-id='8' id='8'>TC_VAF_IDV 2 : Input NIK 16 karakter numerik</a>
</td>
</tr>
<tr class="tag-test-status" status="fail">
<td><span class="badge log fail-bg">Fail</span></td>
<td>14:17:07 PM</td>
<td>
<a href="#" class="linked" test-id='10' id='10'>TC_VAF_IDV 3 : Input NPWP 15 karakter numerik dengan plafon</a>
</td>
</tr>
<tr class="tag-test-status" status="pass">
<td><span class="badge log pass-bg">Pass</span></td>
<td>14:17:12 PM</td>
<td>
<a href="#" class="linked" test-id='11' id='11'>TC_VAF_IDV 4 : NPWP kosong dengan plafon < 50 juta</a>
</td>
</tr>
<tr class="tag-test-status" status="fail">
<td><span class="badge log fail-bg">Fail</span></td>
<td>14:17:16 PM</td>
<td>
<a href="#" class="linked" test-id='13' id='13'>TC_VAF_IDV 5 : Input Jenis Debitur : P</a>
</td>
</tr>
<tr class="tag-test-status" status="pass">
<td><span class="badge log pass-bg">Pass</span></td>
<td>14:17:19 PM</td>
<td>
<a href="#" class="linked" test-id='15' id='15'>TC_VAF_IDV 6 : Input Nama Debitur 60 karakter varchar</a>
</td>
</tr>
<tr class="tag-test-status" status="pass">
<td><span class="badge log pass-bg">Pass</span></td>
<td>14:17:24 PM</td>
<td>
<a href="#" class="linked" test-id='16' id='16'>TC_VAF_IDV 7 : Input Nama Debitur 59 karakter varchar</a>
</td>
</tr>
<tr class="tag-test-status" status="fail">
<td><span class="badge log fail-bg">Fail</span></td>
<td>14:17:28 PM</td>
<td>
<a href="#" class="linked" test-id='18' id='18'>TC_VAF_IDV 8 : Input Jangka Waktu Kredit = batas bawah range sesuai product profile</a>
</td>
</tr>
<tr class="tag-test-status" status="fail">
<td><span class="badge log fail-bg">Fail</span></td>
<td>14:17:32 PM</td>
<td>
<a href="#" class="linked" test-id='19' id='19'>TC_VAF_IDV 9 : Input Jangka Waktu Kredit = antara batas bawah dan batas atas range sesuai product profile</a>
</td>
</tr>
<tr class="tag-test-status" status="fail">
<td><span class="badge log fail-bg">Fail</span></td>
<td>14:17:36 PM</td>
<td>
<a href="#" class="linked" test-id='20' id='20'>TC_VAF_IDV 10 : Input Jangka Waktu Kredit = batas atas range sesuai product profile</a>
</td>
</tr>
<tr class="tag-test-status" status="fail">
<td><span class="badge log fail-bg">Fail</span></td>
<td>14:17:40 PM</td>
<td>
<a href="#" class="linked" test-id='22' id='22'>TC_VAF_IDV 11 : Input Interest Rate = batas bawah range sesuai product profile</a>
</td>
</tr>
<tr class="tag-test-status" status="fail">
<td><span class="badge log fail-bg">Fail</span></td>
<td>14:17:45 PM</td>
<td>
<a href="#" class="linked" test-id='23' id='23'>TC_VAF_IDV 12 : Input Interest Rate = antara batas bawah dan batas atas range sesuai product profile</a>
</td>
</tr>
<tr class="tag-test-status" status="fail">
<td><span class="badge log fail-bg">Fail</span></td>
<td>14:17:49 PM</td>
<td>
<a href="#" class="linked" test-id='24' id='24'>TC_VAF_IDV 13 : Input Interest Rate = batas atas range sesuai product profile</a>
</td>
</tr>
<tr class="tag-test-status" status="fail">
<td><span class="badge log fail-bg">Fail</span></td>
<td>14:17:53 PM</td>
<td>
<a href="#" class="linked" test-id='26' id='26'>TC_VAF_IDV 14 : Input Plafon = batas bawah range sesuai product profile</a>
</td>
</tr>
<tr class="tag-test-status" status="fail">
<td><span class="badge log fail-bg">Fail</span></td>
<td>14:17:58 PM</td>
<td>
<a href="#" class="linked" test-id='27' id='27'>TC_VAF_IDV 15 : Input Plafon = antara batas bawah dan batas atas range sesuai product profile</a>
</td>
</tr>
<tr class="tag-test-status" status="fail">
<td><span class="badge log fail-bg">Fail</span></td>
<td>14:18:02 PM</td>
<td>
<a href="#" class="linked" test-id='28' id='28'>TC_VAF_IDV 16 : Input Plafon = batas atas range sesuai product profile</a>
</td>
</tr>
<tr class="tag-test-status" status="pass">
<td><span class="badge log pass-bg">Pass</span></td>
<td>14:18:06 PM</td>
<td>
<a href="#" class="linked" test-id='30' id='30'>TC_VAF_IDV 17 : Input Mobile Phone Number 20 karakter numerik (62xxx)</a>
</td>
</tr>
<tr class="tag-test-status" status="pass">
<td><span class="badge log pass-bg">Pass</span></td>
<td>14:18:10 PM</td>
<td>
<a href="#" class="linked" test-id='31' id='31'>TC_VAF_IDV 18 : Input Mobile Phone Number 19 karakter numerik (62xxx)</a>
</td>
</tr>
<tr class="tag-test-status" status="pass">
<td><span class="badge log pass-bg">Pass</span></td>
<td>14:18:15 PM</td>
<td>
<a href="#" class="linked" test-id='33' id='33'>TC_VAF_IDV 19 : Input Remarks 40 karakter varchar</a>
</td>
</tr>
<tr class="tag-test-status" status="pass">
<td><span class="badge log pass-bg">Pass</span></td>
<td>14:18:19 PM</td>
<td>
<a href="#" class="linked" test-id='34' id='34'>TC_VAF_IDV 20 : Remarks kosong</a>
</td>
</tr>
<tr class="tag-test-status" status="fail">
<td><span class="badge log fail-bg">Fail</span></td>
<td>14:18:23 PM</td>
<td>
<a href="#" class="linked" test-id='36' id='36'>TC_VAF_IDV 21 : Input 2 data approval menggunakan NIK sama di 1 partner, plafon gabungan = limit eksposure debitur</a>
</td>
</tr>
<tr class="tag-test-status" status="fail">
<td><span class="badge log fail-bg">Fail</span></td>
<td>14:18:36 PM</td>
<td>
<a href="#" class="linked" test-id='38' id='38'>TC_VAF_IDV 22 : Input 2 data approval menggunakan NIK sama di 2 partner, plafon gabungan = limit eksposure debitur</a>
</td>
</tr>
<tr class="tag-test-status" status="pass">
<td><span class="badge log pass-bg">Pass</span></td>
<td>14:23:49 PM</td>
<td>
<a href="#" class="linked" test-id='40' id='40'>TC_VAF_IDV 23 : Verifikasi notifikasi setelah proses file approval</a>
</td>
</tr>
</tbody>
</table>
</div>
</li>
</ul>
</div>
</div>
<div class="test-content scrollable">
<div class="test-content-detail">
<div class="detail-body"></div>
</div>
</div>
</div>        </div>
      </div>
    </div>
  </div>
<script src="spark/spark-script.js"></script>
<script type="text/javascript"></script></body>
</html>